/*
	Todd Motto Labs
	URL: www.toddmotto.com
*/


a,
a:hover {
	text-decoration:none;
}
ul,
ol {
	list-style:none;
}
.wrapper {
	max-width:960px;
	width:100%;
	padding-right:0px;
	margin: 0 auto;
	position:relative;

}
.mainer {
	width:100%;
	margin:0px 0px;
	text-align:right;
}

.content-text {
	margin:0 0 15px;
}

/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/

.nav {
	position:relative;
	display:inline-block;
	font-size:16px;
	font-weight:normal;

	
}
.nav-list {
	text-align:left;
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
	padding:0px 0px;
	border:0px;
	}
.nav-item a {
	display:block;
	color:#fff;
	padding:4px 20px;
	background-color:#ff9900;
	border-right:2px solid #e4e4e4;
	border-bottom:1px solid #fff;
	text-decoration:none;
}
.nav-item-end {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
	padding:0px 0px;
	border:0px;
}
.nav-item-end a {
	display:block;
	color:#fff;
	background-color:#ff9900;
	padding:4px 20px;
	border-bottom:1px solid #fff;
	text-decoration:none;
}


.nav-item > a:hover {
	background:#666;
	color:#FFF;
}
.nav-item-end > a:hover {
	background:#666;
	color:#FFF;
}
.nav-item:hover .nav-submenu {
	display:block;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:210px;
}
.nav-submenu-item a {
	background:#666;
	border-right:2px solid #ff9900;
	display:block;
	padding:5px 10px;
	color:#FFF;
}
.nav-submenu-item a:hover {
	background:#Ff9900;
}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background:#3D3D3B url(../img/nav.svg) no-repeat center center;
	background-size:18px;
	height:45px;
	width:45px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	background-color:#444;
	display:none;
	border-bottom:1px solid #Ff9900;
	height:45px;
	width:45px;
	cursor:pointer;
}
.nav-click i {
	display:block;
	height:45px;
	width:45px;
	background:url(../img/drop.svg) no-repeat center center;
	background-size:18px;
	}
.nav-click:hover {
	background-color:#ff9900;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (min-width: 320px) and (max-width: 768px) {
	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
		padding:10px 0;
		font-size:18px;
			}
	.nav-list {
		display:none;
	}
	.nav-item {
		width:100%;
		float:none;
		background-color:#666;
		border-right:4px solid #Ff9900;
		border-bottom:1px solid #CCC;
	}
		.nav-item-end {
		width:100%;
		float:none;
		background-color:#666;
		border-right:4px solid #Ff9900;
		border-bottom:1px solid #CCC;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	}
	.nav-item > a {
		padding:6px 10px;
		color:#FFF;
		border:0px;
		background-color:#666;
	}
	.nav-item-end > a {
		padding:6px 10px;
		color:#FFF;
		border:0px;
		background-color:#666;
			-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	}
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
	}
	.nav-submenu-item a {
		border-bottom:1px solid #ccc;
	}
}